<html>
    <head>
        <title></title></head>
    </head>
    <body>
        <h2 style="text-align:center" bac>CRUD OPERATIONS</h1>

        <form action="/adduser" method="post">
           <center> <pre>
         USERID:<input type="text" id="uid"name="uid"><br>
         Name:<input type="text"id="username" name="username"><br>
         DOB:<input type="text" id="userdate" name="userdate"><br>
         PLACE:<input type="text" id="userplace" name="userplace"><br>
        <button type="submit"name="submit">ADD USER</button>
            </pre>
        </center>
         </form>
    
          <h2 style="text-align:center">Delete User</h1>
         <form action="/delete" method="POST">
         <center> <pre>
         Userid:<input type="text" name="uid"><br>
        <button type="submit"name="submit">delete</button>
         </pre>
        </center>
         </form>

       <h2 style="text-align:center">Read particular user</h1>

       <form action="/user"method="post">
        <pre> <center>
       Userid:<input type="text" name="uid"><br>
       <button type="submit">Get Info</button><br>
       </pre>
       </center>
    
        </form>

        <h2 style="text-align:center"background-color="red">SHOW ALL INFO</h1>

       <form action="/all" method="POST">
        <pre><center>
        <button type="submit">SHOW ALL INFORMATION</button>
       </pre>
       </center>
       </form>
       </body>

       </html>